Source: sbt-ivy
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Frédéric Bonnard <frediz@linux.vnet.ibm.com>
Build-Depends:
 ant,
 debhelper-compat (= 13),
 default-jdk,
 junit,
 libbcpg-java,
 libbcprov-java,
 libcommons-cli-java,
 libcommons-collections3-java,
 libcommons-httpclient-java,
 libcommons-lang-java,
 libcommons-vfs-java (>= 2.0),
 libjsch-agent-proxy-java,
 libjsch-java,
 liboro-java,
 maven-repo-helper
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/sbt-ivy.git
Vcs-Browser: https://salsa.debian.org/java-team/sbt-ivy
Homepage: https://github.com/sbt/ivy

Package: sbt-ivy
Architecture: all
Depends:
 default-jre-headless | java2-runtime-headless,
 libsbt-serialization-java,
 ${misc:Depends}
Suggests:
 default-jre | java2-runtime,
 libbcpg-java,
 libbcprov-java,
 libjsch-agent-proxy-java,
 libjsch-java
Description: agile dependency manager
 Sbt Ivy is patched Apache Ivy for sbt.
 Ivy is a very powerful dependency manager oriented toward Java
 dependency management, even though it could be used to manage
 dependencies of any kind.
